<?xml version="1.0" encoding="UTF-8"?>
<module codename="tr.data.files">
    <module_version install_time="1240144378579" last="true" origin="installer" specification_version="1.0">
        <file crc="3469274392" name="config/Modules/tr-data-files.xml"/>
        <file crc="3214238394" name="modules/tr-data-files.jar"/>
    </module_version>
</module>
